### A free/open-source library for quantitative finance

Public Member Functions | Protected Member Functions | Protected Attributes
ForwardMeasureProcess1D Class Reference
Stochastic processes

forward-measure 1-D stochastic process More...

`#include <ql/processes/forwardmeasureprocess.hpp>`

Inheritance diagram for ForwardMeasureProcess1D:
[legend]

List of all members.

## Public Member Functions

void | setForwardMeasureTime (Time)
Time | getForwardMeasureTime () const

## Protected Member Functions

| ForwardMeasureProcess1D (Time T)
| ForwardMeasureProcess1D (const boost::shared_ptr< discretization > &)

## Protected Attributes

Time | T_

## Detailed Description

forward-measure 1-D stochastic process

1-D stochastic process whose dynamics are expressed in the forward measure.